Welcome, Guest. Please login or register.
Amiga Kit Amiga Store Iridium Banner AMIStore App Store A600 Memory

AuthorTopic: OS 4.1 update 2 WOpain !  (Read 2075 times)

0 Members and 1 Guest are viewing this topic.

Offline browny

OS 4.1 update 2 WOpain !
« on: November 19, 2012, 06:47:47 AM »
Hi guys just bought 4.1 upd2 classic for my A1200 with ACA1232,IDEfix with 4x angled adapter,dvd,cf(main HD).
The damn thing wont boot or load comes up with `c:BootLoader error 20`
Anyone point me in the right direction cos of my `World Of Pain!
one point with my other Acc Blizzard 1230 in place only has 32mb, it spins the 4.1 and lots of LED activity so I take it its loading the sys but then crashes. do you think my ACA1232 is causing a conflict with OS4.1 ?
thanks
as we say in brum \\"yow allright mate\\"
 

Offline nikos.rizos

Re: OS 4.1 update 2 WOpain !
« Reply #1 on: November 19, 2012, 06:58:09 AM »
You need a PPC CPU to run 4.1 for classics and in your case for the 1200 a BlizzardPPC.

It's impossible to run 4.1 with a 030 or any 68K accelerator

Quote
The minimum requirements are:
  An Amiga 1200, 3000(T), or 4000(T) with Blizzard PPC or Cyberstorm PPC accelerator card
  Minimum 96MB memory installed on Blizzard PPC or Cyberstorm PPC
  Kickstart 3.0 ROMS
  IDE or SCSI CD-ROM drive (on Cyberstorm PPC) for installation
  1GB hard disk drive on IDE internal port or Cyberstorm PPC SCSI
  Amiga 880K Floppy Disc Drive
A500 Frühe Version,
A500
GVP HD+ AT286, 1084S, A500+
A1200 Blizzard 1230 MK IV, Indivision AGA MKII, IDEFix Express, Subway USB, Melody 1200 Pro
 

Offline browny

Re: OS 4.1 update 2 WOpain !
« Reply #2 on: November 19, 2012, 07:14:22 AM »
Holy S~~t thanks for putting this idiot right doh, perhaps the system requirements needs tidying up because check the requirement line here
 `An Amiga 1200, 3000(T), or 4000(T) with Blizzard PPC or Cyberstorm PPC accelerator card`
look at the start of sys requirements says` An 1200`,  and the word `or` after, not very clear in my eyes

 would of helped me, god I am dumb.

anybody want to make offer on unused new 4.1 ? lol
« Last Edit: November 19, 2012, 04:33:00 PM by browny »
as we say in brum \\"yow allright mate\\"
 

Offline Bamiga2002

Re: OS 4.1 update 2 WOpain !
« Reply #3 on: November 19, 2012, 07:32:54 AM »
No thanks, the next time i'm touching OS4.x / MorphOS is with an NG system. But someone might be interested running it with PPC, good luck with sale :)
CD32
A500
 

Offline gertsy

  • Lifetime Member
  • Hero Member
  • *****
  • Join Date: May 2006
  • Posts: 2295
  • Country: au
  • Total likes: 1
    • http://www.members.optusnet.com.au/~gbakker64/
Re: OS 4.1 update 2 WOpain !
« Reply #4 on: November 19, 2012, 12:29:04 PM »
Quote from: browny;715652
Holy S~~t thanks for putting this idiot right doh, perhaps the system requirements needs tiding up because check the requirement line here
 `An Amiga 1200, 3000(T), or 4000(T) with Blizzard PPC or Cyberstorm PPC accelerator card`
look at the start of sys requirements says` An 1200`,  and the word `or` after not very clear in my eyes

 would of helped me, good I am dumb.

anybody want to make offer on unused new 4.1 ? lol


Could see how you made that asumption.  It could be read as only requiring Blizzard PPC or Cyberstorm PPC accelerator card for an A4000(T) and that an A1200 and A3000 will run it natively.  Unless there are more details which I guess there are.  It was certainly released as requiring a power PC accelerator.

Contact the supplier and tell them of your assumption and see what response you get. Can't hurt..
 

Offline Duce

  • Off to greener pastures
  • Hero Member
  • *****
  • Join Date: Jul 2009
  • Posts: 1699
  • Total likes: 0
    • http://amigabbs.blogspot.com/
Re: OS 4.1 update 2 WOpain !
« Reply #5 on: November 19, 2012, 12:32:32 PM »
Agree with Gertsy, contact the retailer and see if a return is possible.

Quite honestly, after trying OS4 Classic on my PPC/bVision A1200 I had some time ago, it was a terrible experience anyways.  I tried it and was not happy with it, sold that machine and use my SAM now for OS4 stuff.

OS4 is best experienced on the NG systems, IMHO.
 

Offline spirantho

Re: OS 4.1 update 2 WOpain !
« Reply #6 on: November 19, 2012, 12:50:05 PM »
I want OS 4.1 if you don't want it - my A4000 is still running 4.0...!
--
Ian Gledhill
ian.gledhill@btinternit.com (except it should be internEt of course...!)
Check out my shop! http://www.mutant-caterpillar.co.uk/shop/ - for 8-bit (and soon 16-bit) goodness!
 

Offline browny

Re: OS 4.1 update 2 WOpain !
« Reply #7 on: November 19, 2012, 12:58:32 PM »
Quote from: spirantho;715683
I want OS 4.1 if you don't want it - my A4000 is still running 4.0...!


Will do this part pubic but sale private.

Right I bought off Amigakit for £90, if you want it then this is a one time offer first to
spirantho of £50 including post(UK only) as gift pp

PM me if interested bud personally I think its a gimme :)
as we say in brum \\"yow allright mate\\"
 

Offline jorkany

Re: OS 4.1 update 2 WOpain !
« Reply #8 on: November 19, 2012, 01:08:44 PM »
Quote from: browny;715652
Holy S~~t thanks for putting this idiot right doh, perhaps the system requirements needs tiding up because check the requirement line here
 `An Amiga 1200, 3000(T), or 4000(T) with Blizzard PPC or Cyberstorm PPC accelerator card`
look at the start of sys requirements says` An 1200`,  and the word `or` after not very clear in my eyes

 would of helped me, good I am dumb.

Don't blame yourself, Hyperion and followers promote OS4 as being "Amiga" so it's hardly your fault that you assumed it would work on an Amiga.
 

Offline Karlos

Re: OS 4.1 update 2 WOpain !
« Reply #9 on: November 19, 2012, 07:43:59 PM »
Quote from: jorkany;715685
Don't blame yourself, Hyperion and followers promote OS4 as being "Amiga" so it's hardly your fault that you assumed it would work on an Amiga.


It does, provided your Amiga is (1) one of the models listed and (2) has the corresponding PowerPC based accelerator listed. It runs just fine on my A1200 with BlizzardPPC.

It's unfortunate that browny misread them as implying only the 4000 required any such card.

Personally I'd have worded the requirements differently:
* A1200(T) with BlizzardPPC
* A3000(T)/A4000(T) with CyberstormPPC

Even then, I guess someone might misconstrue that their 3000 doesn't need one.

I wonder if anybody has tried it on an A2000 with the PPC prototype plugged into the 2060 board? It worked in OS3.x/WarpOS...
int p; // A